You are not logged in.

#1 2014-06-02 16:39:14

nbb
Member
Registered: 2014-06-01
Posts: 11

please edit wiki page, error has security impact

Hi! Sorry for this serious subject tongue
There is IMO error in https://wiki.archlinux.org/index.php/Li … der_Xfce_4
It's nice advice, but you are still able to see this session by pressing ctrl+alt+f1. It's known behavior of lightdm, and suggested fix is to install and run light-locker, which will lock this session.
I would like to edit wiki page, but I don't know yours editing guidelines and my language skill is poor.

Offline

#2 2014-06-02 17:58:36

x33a
Forum Moderator
Registered: 2009-08-15
Posts: 3,398
Website

Re: please edit wiki page, error has security impact

nbb wrote:

I would like to edit wiki page, but I don't know yours editing guidelines and my language skill is poor.

Go ahead and edit that page, don't let language constraints be a problem. Your english seems good enough to me.

Also, read this page for information on contributing to the wiki: https://wiki.archlinux.org/index.php/Ar … ntributing

Offline

Board footer

Powered by FluxBB